Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
DOUBLE_SWAPPER Union Reference

## Data Fields
double | d
uint64_t | u
char | buf [8]

## Detailed Description

Definition at line 79 of file pack.c.

## Field Documentation

## ◆ buf

char DOUBLE_SWAPPER::buf[8]

Definition at line 82 of file pack.c.

## ◆ d

double DOUBLE_SWAPPER::d

Definition at line 80 of file pack.c.

## ◆ u

uint64_t DOUBLE_SWAPPER::u

Definition at line 81 of file pack.c.

The documentation for this union was generated from the following file:

- pack.c